io.undertow.util

## Class ByteRange.Range

- java.lang.Object
- - io.undertow.util.ByteRange.Range

Enclosing class:
  ByteRange

    public static class ByteRange.Range
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Range(long start, long end)`

### Method Summary

All Methods Instance Methods Concrete Methods
`long` `getEnd()`
`long` `getStart()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Range

    public Range(long start,
                 long end)

### Method Detail

#### getStart

    public long getStart()

#### getEnd

    public long getEnd()